go-md2man
=========

Converts markdown into roff (man pages).

Uses blackfriday to process markdown into man pages.

### Usage

./md2man -in /path/to/markdownfile.md -out /manfile/output/path

### How to contribute

We use go modules to manage dependencies.
As such you must be using at lest go1.11.
